package com.ftinc.si.assist.test;

public interface ArgumentIF {
	public String getTestCase();
	public String getId();
	public int getTestID();
	
	
	public String getStack();
	public void setStack(String src);
	
	public String getClassName();
	public void setClassName(String src);
	
	public String getJSON();
	public void setJSON(String s);

	public boolean isPOJO();
	public void setPOJO(boolean b);
}
